Votre panier est vide
Réponse certifiée par SFR Question résolue

Cafeyn dernière version incompatible iPad Apple 9.3.5

Patrickda8112
Visiteur

Je ne peux pas installer appli cafeyn sur un iPad version IOS 9.3.5. Y a t il une manip spéciale ? Cafeyn support annoncé pourtant que cela est possible avec version 9...

 

Edit CM : Votre sujet a été déplacé car il n'était pas dans la bonne catégorie. Vous recevrez bientôt une réponse de la Communauté. Bonne journée !

1 RÉPONSE RECOMMANDÉE

Solutions approuvées
Réponse certifiée par SFR
Thomas
Community Manager SFR

Bonjour @Patrickda8112,


En effet, pour installer l'application Cafeyn sur un iPad, il est nécessaire de posséder au minimum la version 11 d'iOS, comme stipulé sur la page App Store de Cafeyn :).


Bonne journée !

Un mot inconnu ? Rendez-vous sur le Lexique de la Communauté SFR !

Voir la solution dans l'envoi d'origine

2 RÉPONSES 2
Ryry
Client Top Contributeur

Bonjour @Patrickda8112 

 


Je ne peux pas installer appli cafeyn sur un iPad version IOS 9.3.5.

C'st-à-dire ? Peux-tu nous faire une capture d'écran du message d'erreur ?

 


Cafeyn support annoncé pourtant que cela est possible avec version 9...

Si le message d'erreur demandé plus haut est du genre

  • "ce logiciel n'existe pas pour votre version d'iPad dans l'App Store",

c'est manifestement que Cafeyne annonce quelque chose de faux, ou de périmé aujourd'hui

  • => ce n'est pas Apple qui supprime des versions de l'App Store, mais le développeur (ici Cafeyn) qui en arrête la prise en charge (et effectivement iOS 9 est une assez vieille version (2015) que pas mal de développeurs ne prennent plus en compte dans les versions de leurs logiciels), et si ton iPad n'est pas compatible avec une mise à jour plus récente d'iOS 9, c'est qu'il doit être encore nettement plus vieux car je lis ICI que l'ancêtre "iPad 4 de 2012 est compatible au plus plus avec iOS 10", ce qui laisse augurer que le tien est encore plus vieux... Vénérable tablette d'environ 10 ans.

Bref, où as-tu vu l'annoncne que le logiciel Cafeyn reste compatible iOS 9 actuellement ? Car sur la fiche officielle de l'App Store (ICI), il est bien stipulé que Cafeyn ne fournit plus au téléchargement de versions pour iPad antérieur à iOS 11.

 

Donc, sauf renseignement contradictoire que nous montrerais :

  • Cafeyn n'est plus pris en charge par Cafeyn pour iOS 9 depuis longtemps (car ils ont visiblement aussi délaissé iOS 10 ensuite)
  • et donc aucun espoir de le télécharger et l'installer légalement
  • même si en contournant les protections de ton appareil et en trouvant une "vieille version" sur un site de téléchargement parallèle, on peut présumer qu'elle ne sera plus compatibles avec les serveurs de magazines actuels de Cafeyn, sinon pourquoi l'auraient-ils enlevées du Store officiel si elle fonctionnait encore sans modification.

À mon avis, aucun espoir hélas pour ton ancienne tablette (de quelle année est-elle ?), le fait que Cafeyn serait aujourd'hui compatible iOS 9 m'apparait plutôt une erroné..

à+

 

Digiclient NC → parti de sa planète disparue, pour une nouvelle terre d'accueil ♥
LaBox THD 4K (V3) - Connexion FttLA à 1000↓↑40 Mbit/s

Réponse certifiée par SFR
Thomas
Community Manager SFR

Bonjour @Patrickda8112,


En effet, pour installer l'application Cafeyn sur un iPad, il est nécessaire de posséder au minimum la version 11 d'iOS, comme stipulé sur la page App Store de Cafeyn :).


Bonne journée !

Un mot inconnu ? Rendez-vous sur le Lexique de la Communauté SFR !

Comment gagner des badges

Badges En savoir plus